using System.Text.RegularExpressions;

namespace Beam {
    internal partial class RegexGenerated {
        [GeneratedRegex("(?<!{){\\d*}(?!})")]
        public static partial Regex CurlyBracketedParameters();
    }
}
